@media (max-width: 992px) {
	.head-menu {
		margin: 15px;
	}
	.head-button {
	    font-size: 14px;
	    margin: 0;
	}
	.slide-content {
	    width: 100%;
	    float: right;
	    padding: 20px;
	    background-color: #ffffffd9;
	    margin-top: 80px;
	}
	.second-block-text {
	    background-color: #ffffff9e;
	    padding: 10px;
	}
	.modal-dialog {
    min-width: 95%;
    max-width: 95%;
    margin: auto!important;
	}
	.readers-logo {
		margin: 0;
	}
	footer .social {
	    margin-top: 20px;
	}
}
 

@media (max-width: 500px) {
	.head-button {
		margin-top: 10px;
	}
}
@media (max-width: 530px) {
    .head-button .button {
        width: 280px;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
	.head-menu ul li a { 
	    font-size: 14px;
	}
	.slick-slide img {
		display: none!important;
	} 
}